@graphql-codegen/compatibility
GraphQL Code Generator plugin for backward compatability for <1.0
Last updated 2 years ago by dotansimha .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @graphql-codegen/compatibility 
SYNC missed versions from official npm registry.

ERROR: No README data found!

Current Tags

  • 1.0.7-alpha-60b70d40.21                                ...           canary (2 years ago)
  • 1.0.7-alpha-60b70d40.21                                ...           latest (2 years ago)

1 Versions

Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 1
Dependencies (3)
Dev Dependencies (4)
Dependents (0)
None

Copyright 2014 - 2017 © taobao.org |